package ru.redguy.tasks;

import ru.redguy.ATask;
import ru.redguy.Task;

import java.io.IOException;
import java.util.ArrayList;

@ATask("5")
public class Task5 extends Task {
    @Override
    public void run() throws IOException {
        for (int j = 0; j < 20; j++) {
            int S = j;
            int A = 1;
            for (int i = 0; i < 6; i++) {
                S = S + 3;

                A = A + 1;
            }
            System.out.println(j + " " + S);
        }
    }
}
